Subject: Ticket Assigned - need late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late collection omnia                    Customer:  ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Omnia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:45 PM, 06th Jun                   Abdallah                   Hi  Omnia Thank you for contacting us. This's abdallah  We would be happy to help you.           09:47 PM, 06th Jun                     omnia                    I will travel abroad in few days, so I was wondering when you will come to get returned products?!!           09:50 PM, 06th Jun                     omnia                    The order number is 7465738866           09:51 PM, 06th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           09:53 PM, 06th Jun                     omnia                    I'm just afraid of you forgot it           09:54 PM, 06th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:57 PM, 06th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679986